<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{47a8f39b-325b-4797-b98a-855a1d6998a6}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Hit 1</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{12f7a866-d60e-4682-bcce-d9d56c9857c0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a579caa6-b674-4c8f-a805-2df1f87c71fb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e61319d4-4c4b-493f-8233-d3ec889c2afe}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9b53bcd3-002b-411e-bf6a-77ed761e20b2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3479089f-72a1-45e9-9cd8-06cbb12d759d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f757abd9-1523-4042-9485-42b32893eb45}</destination>
			<destination>{a08f60d1-2cbb-4422-b0f9-61274d65d061}</destination>
			<destination>{f958a824-ff30-4cd0-81d1-86e1c10d73db}</destination>
			<destination>{c7caf4bd-7feb-4728-90e8-1722dc088a6f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{7a969b40-c25b-4e83-92f0-5600f474da34}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{12f7a866-d60e-4682-bcce-d9d56c9857c0}">
		<relationship name="masterBus">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a579caa6-b674-4c8f-a805-2df1f87c71fb}">
		<relationship name="mixerGroup">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e61319d4-4c4b-493f-8233-d3ec889c2afe}">
		<relationship name="effectChain">
			<destination>{b0419766-9df5-4c90-802a-44f140b85231}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb9281bf-70cc-4ec3-bafe-c9f0ab5f1cf4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9b53bcd3-002b-411e-bf6a-77ed761e20b2}" />
	<object class="MarkerTrack" id="{3479089f-72a1-45e9-9cd8-06cbb12d759d}" />
	<object class="GroupTrack" id="{f757abd9-1523-4042-9485-42b32893eb45}">
		<relationship name="modules">
			<destination>{b22cfaf1-6e9b-42fc-a05a-13bcba137e8c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{79b041d7-db2a-4870-b7f7-43d98d28b2d4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{a08f60d1-2cbb-4422-b0f9-61274d65d061}">
		<relationship name="modules">
			<destination>{5d19bc4a-9456-41e9-8cd2-3dbb56649467}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{14858b89-3153-44ec-a23a-c8500752936a}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f958a824-ff30-4cd0-81d1-86e1c10d73db}">
		<relationship name="modules">
			<destination>{4bc43697-468e-4c04-9d35-72748e16878a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1431d10c-2de9-4757-b570-5162bc5c5c9e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{c7caf4bd-7feb-4728-90e8-1722dc088a6f}">
		<relationship name="mixerGroup">
			<destination>{ddfa202f-0113-4ae5-ab2b-b02f39fd5278}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{7a969b40-c25b-4e83-92f0-5600f474da34}">
		<relationship name="modules">
			<destination>{5d19bc4a-9456-41e9-8cd2-3dbb56649467}</destination>
			<destination>{4bc43697-468e-4c04-9d35-72748e16878a}</destination>
			<destination>{b22cfaf1-6e9b-42fc-a05a-13bcba137e8c}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}">
		<relationship name="modulators">
			<destination>{21282bca-d2a0-4550-8917-1d824e4f0081}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{ab489e35-8969-4fbc-8901-cfba1400b3a4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6b87c96e-d122-4322-bbef-d47e5e05cfc7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{12f7a866-d60e-4682-bcce-d9d56c9857c0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b0419766-9df5-4c90-802a-44f140b85231}">
		<relationship name="effects">
			<destination>{0cfba102-2474-4ddd-b49b-bb336f2239ad}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb9281bf-70cc-4ec3-bafe-c9f0ab5f1cf4}" />
	<object class="SingleSound" id="{b22cfaf1-6e9b-42fc-a05a-13bcba137e8c}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="audioFile">
			<destination>{8af23d60-96b9-4d5c-93e7-f05f9a836fe5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{79b041d7-db2a-4870-b7f7-43d98d28b2d4}">
		<property name="volume">
			<value>-7</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e340872e-8d7d-46a2-b891-1a4f36de993b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{69a53bf7-439f-4fe2-ae7c-a2e46d3a82a0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{5d19bc4a-9456-41e9-8cd2-3dbb56649467}">
		<property name="length">
			<value>2.1499999999999999</value>
		</property>
		<relationship name="modulators">
			<destination>{56b6ec33-747a-4b45-b72b-b9be0937e12f}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{14858b89-3153-44ec-a23a-c8500752936a}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{c68715d1-e7f4-4df6-9b6a-ed120d47b54b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{67c4e9ec-5a65-440b-8dd5-a526f7fcd829}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4bc43697-468e-4c04-9d35-72748e16878a}">
		<property name="length">
			<value>0.90000000000000002</value>
		</property>
		<property name="volume">
			<value>-17.5</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{7f1be6ea-b5f9-4992-9310-1154e7d9a411}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1431d10c-2de9-4757-b570-5162bc5c5c9e}">
		<property name="volume">
			<value>-23.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{41c8ba43-107e-4606-8a7d-5244c7f22df7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{445a6b46-5dae-4061-8f48-c8cab0d71db3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ddfa202f-0113-4ae5-ab2b-b02f39fd5278}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{44d69758-c772-4c4e-b691-2ae88f29c03f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{be87edfb-6257-42a8-a65b-f51fd09e5afb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ca99a2fa-f5cf-4186-9e2e-94eda421ae4f}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{21282bca-d2a0-4550-8917-1d824e4f0081}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{ab489e35-8969-4fbc-8901-cfba1400b3a4}">
		<relationship name="effects">
			<destination>{ed250335-75a0-4501-9e38-9c5205a2458a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6b87c96e-d122-4322-bbef-d47e5e05cfc7}" />
	<object class="MixerBusFader" id="{0cfba102-2474-4ddd-b49b-bb336f2239ad}" />
	<object class="MixerBusEffectChain" id="{e340872e-8d7d-46a2-b891-1a4f36de993b}">
		<relationship name="effects">
			<destination>{2286be26-eb10-44c3-9401-9c2e10ebc885}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{69a53bf7-439f-4fe2-ae7c-a2e46d3a82a0}" />
	<object class="ADSRModulator" id="{56b6ec33-747a-4b45-b72b-b9be0937e12f}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{c68715d1-e7f4-4df6-9b6a-ed120d47b54b}">
		<relationship name="effects">
			<destination>{32165f94-d651-43fe-bf5f-376bf13ef290}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{67c4e9ec-5a65-440b-8dd5-a526f7fcd829}" />
	<object class="FadeCurve" id="{7f1be6ea-b5f9-4992-9310-1154e7d9a411}">
		<relationship name="startPoint">
			<destination>{f081dd92-5082-495d-9544-bfab969bb1f4}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{5d83d743-936a-4b0a-85d4-64faeaa8e8a8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{41c8ba43-107e-4606-8a7d-5244c7f22df7}">
		<relationship name="effects">
			<destination>{461675b3-3791-473f-a1a2-f0b08fc5e4ac}</destination>
			<destination>{538bc420-ed6e-4083-b5c6-442dd476c7e3}</destination>
			<destination>{b42fc189-d2f7-4b91-9b53-b29d3e4c1936}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{445a6b46-5dae-4061-8f48-c8cab0d71db3}" />
	<object class="MixerBusEffectChain" id="{44d69758-c772-4c4e-b691-2ae88f29c03f}">
		<relationship name="effects">
			<destination>{c8b6c047-a7b3-45fa-af89-27ba242f2767}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{be87edfb-6257-42a8-a65b-f51fd09e5afb}" />
	<object class="MixerBusFader" id="{ed250335-75a0-4501-9e38-9c5205a2458a}" />
	<object class="MixerBusFader" id="{2286be26-eb10-44c3-9401-9c2e10ebc885}" />
	<object class="MixerBusFader" id="{32165f94-d651-43fe-bf5f-376bf13ef290}" />
	<object class="AutomationPoint" id="{f081dd92-5082-495d-9544-bfab969bb1f4}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5d83d743-936a-4b0a-85d4-64faeaa8e8a8}">
		<property name="position">
			<value>0.90000000000000002</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MultibandEqEffect" id="{461675b3-3791-473f-a1a2-f0b08fc5e4ac}">
		<property name="filterTypeA">
			<value>3</value>
		</property>
		<property name="frequencyA">
			<value>83.5422211</value>
		</property>
		<property name="qualityA">
			<value>1.82165527</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{538bc420-ed6e-4083-b5c6-442dd476c7e3}" />
	<object class="SFXReverbEffect" id="{b42fc189-d2f7-4b91-9b53-b29d3e4c1936}">
		<property name="decayTime">
			<value>210</value>
		</property>
		<property name="lowShelfGain">
			<value>-18.5</value>
		</property>
		<property name="highCut">
			<value>380</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{c8b6c047-a7b3-45fa-af89-27ba242f2767}" />
</objects>
